/* Gated Demo */

.fancybox__container {
    --fancybox-bg: rgba(24, 24, 27, 0.8);
    --fancybox-color: #F1BF50;
}

.breadcrumb-block {
    display: none !important;
}

@-webkit-keyframes rotation {
    0% { 
        -webkit-transform: rotate(0deg); 
                transform: rotate(0deg);
    }
    100% { 
        -webkit-transform: rotate(360deg); 
                transform: rotate(360deg);
    }
}
@keyframes rotation {
    0% { 
        -webkit-transform: rotate(0deg); 
                transform: rotate(0deg);
    }
    100% { 
        -webkit-transform: rotate(360deg); 
                transform: rotate(360deg);
    }
}

span.ajax-loader {
    width: 18px;
    min-width: 18px;
    height: 18px;
    clear: both;
    display: inline-block;
    margin: -2px 0 0 10px;
    text-indent: -9999em;
    border-top: 3px solid #ffc720;
    border-right: 3px solid #ffc720;
    border-bottom: 3px solid #ffc720;
    border-left: 3px solid #ffffff;
    -webkit-animation: rotation 1s infinite linear;
    animation: rotation 1s infinite linear;
    border-radius: 50%;
    vertical-align: middle;
}

.pink-btn {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    font-family: 'Fredoka One', sans-serif;
    display: inline-block;
    padding: 0.75em 2em;
    margin-bottom: 0 !important;
    border-radius: 40px;
    font-size: 1em;
    text-decoration: none;
    text-align: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border: none;
    background-color: #E5007D;
    color: #FFFFFF !important;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.pink-btn:hover {
    background-color: #000000;
}

.pink-btn:focus {
    outline: none;
}

.h0 {
    font-size: 3.5rem;
}

@media screen and (max-width: 800px) {

    .h0 {
        font-size: 2rem;
    }
}

.gated-demo-form {
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(3, 201, 247, 1)), to(rgba(0, 86, 144, 1)));
    background: -o-linear-gradient(bottom, rgba(3, 201, 247, 1) 0%, rgba(0, 86, 144, 1) 100%);
    background: linear-gradient(0deg, rgba(3, 201, 247, 1) 0%, rgba(0, 86, 144, 1) 100%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.gated-demo-form .gated-demo-form__top {
    padding: 4em 1.5rem 0 1.5rem;
}

@media screen and (min-width: 800px) {

    .gated-demo-form .gated-demo-form__top {
        background: url('../monster-phonics/images/stars-bg.png');
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media screen and (max-width: 800px) {

    .gated-demo-form .gated-demo-form__top {
        padding: 2em 1.5rem 0 1.5rem;
    }
}

.gated-demo-form .gated-demo-form__top .text-wrapper {
    font-family: var(--font-heading-family);
    text-align: center;
    color: #ffffff;
    margin-bottom: 4rem;
    font-size: 1.2em;
    line-height: 1.6em;
}

@media screen and (max-width: 800px) {

    .gated-demo-form .gated-demo-form__top .text-wrapper {
        margin-bottom: 2rem;
    }
}

.gated-demo-form .text-wrapper h1 {
    margin-bottom: 0;
}

.gated-demo-form .text-wrapper p {
    margin: 0;
}

@media screen and (max-width: 800px) {

    .gated-demo-form .text-wrapper p {
        margin: 0 auto;
        max-width: 300px;
        width: 90%;
    }
}

.gated-demo-form .gated-demo-form__top .columns-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 2em;
    margin-bottom: 2em;
}

@media screen and (min-width: 800px) {

    .gated-demo-form .gated-demo-form__top .columns-wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        gap: 4em;
    }
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block {
    background-color: #ffffff;
    border-radius: 20px;
    padding: 4rem;
    max-width: 600px;
    color: #244a7d;
    text-align: center;
    -webkit-box-shadow: 1px 0 6px 1px rgba(0, 0, 0, 0.15);
            box-shadow: 1px 0 6px 1px rgba(0, 0, 0, 0.15);
}

@media screen and (max-width: 800px) {

    .gated-demo-form .gated-demo-form__top .columns-wrapper .column .block {
        padding: 2em;
    }
}

@media screen and (max-width: 600px) {

    .gated-demo-form .gated-demo-form__top .columns-wrapper .column .block {
        padding: 1.5em;
    }
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block h2 {
    margin-bottom: 1em;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block p:last-child {
    margin-bottom: 0;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none;
    outline: none;
    border-radius: 50px;
    padding: 10px 20px;
    background-color: #E0F1FB;
    color: #244a7d;
    margin: 0;
    margin-bottom: 20px;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #244a7d;
    opacity: 1;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input::-moz-placeholder { /* Firefox 19+ */
    color: #244a7d;
    opacity: 1;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input:-ms-input-placeholder { /* IE 10+ */
    color: #244a7d;
    opacity: 1;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input:-moz-placeholder { /* Firefox 18- */
    color: #244a7d;
    opacity: 1;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input.error {
    color: #721c24;
    background-color: #f8d7da;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input.error::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #721c24;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input.error::-moz-placeholder { /* Firefox 19+ */
    color: #721c24;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input.error:-ms-input-placeholder { /* IE 10+ */
    color: #721c24;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form input.error:-moz-placeholder { /* Firefox 18- */
    color: #721c24;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form div.select-wrapper {
    background-image: url('../monster-phonics/images/chevron-down-blue.svg');
    background-repeat: no-repeat;
    background-position: top 50% right 20px;
    background-size: 20px;
    border-radius: 50px;
    background-color: #E0F1FB;
    cursor: pointer;
    margin-bottom: 1em;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form div.select-wrapper.error {
    background-image: url('../monster-phonics/images/chevron-down-error.svg');
    background-color: #f8d7da;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form div.select-wrapper select {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none;
    outline: none;
    border-radius: 50px;
    padding: 10px 20px;
    background-color: transparent;
    color: #244a7d;
    width: 100%;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form div.select-wrapper.error select {
    color: #721c24;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form span.alert {
    display: block;
    font-style: italic;
    padding: 0.5em 1em;
    border-radius: 10px;
    font-size: 0.8em;
    line-height: 1.6em;
    margin-top: 1em;
    width: 100%;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form span.alert a {
    border-bottom: 1px solid;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form span.alert.success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form span.alert.danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.gated-demo-form .gated-demo-form__top .columns-wrapper .column .block form span.alert.danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.welcome-banner {
    position: relative;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(3, 201, 247, 1)), to(rgba(0, 86, 144, 1)));
    background: -o-linear-gradient(bottom, rgba(3, 201, 247, 1) 0%, rgba(0, 86, 144, 1) 100%);
    background: linear-gradient(0deg, rgba(3, 201, 247, 1) 0%, rgba(0, 86, 144, 1) 100%);
}

.welcome-banner .welcome-banner__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    width: 100%;
    padding: 4em 0 0 0;
    color: #ffffff;
    width: 100%;
}

@media screen and (min-width: 800px) {

    .welcome-banner .welcome-banner__text {
        background: url('../monster-phonics/images/stars-small-bg.png');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media screen and (max-width: 800px) {

    .welcome-banner .welcome-banner__text {
        padding: 2em 0 1em 0;
    }
}

.welcome-banner .welcome-banner__image {
    position: relative;
    width: 100%;
    top: 1px;
}

.welcome-banner .welcome-banner__image svg { 
    vertical-align: top;
}

.demo-accordions .wrapper {
    padding: 4em 0;
}

@media screen and (max-width: 800px) {

    .demo-accordions .wrapper {
        padding: 2em 0;
    }
}

.demo-accordions .demo-accordions__text {
    text-align: center;
    max-width: 800px;
    margin: 0 auto 4em auto;
    color: #244a7d;
}

@media screen and (max-width: 800px) {
    
    .demo-accordions .demo-accordions__text {
        margin: 0 auto 2em auto;
    }
}

.demo-accordions .demo-accordions__image {
    background-color: #005690;
}

.demo-accordions .demo-accordions__accordions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
}

.accordion .accordion__heading {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    gap: 20px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding: 10px;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(3, 201, 247, 1)), to(rgba(0, 86, 144, 1)));
    background: -o-linear-gradient(bottom, rgba(3, 201, 247, 1) 0%, rgba(0, 86, 144, 1) 100%);
    background: linear-gradient(0deg, rgba(3, 201, 247, 1) 0%, rgba(0, 86, 144, 1) 100%);
    border-radius: 40px;
}

.accordion .accordion__heading span.h1 {
    font-family: 'Fredoka One', sans-serif;
    color: #ffffff;
    text-shadow: 2px 1px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 0;
}

@media screen and (max-width: 600px) {

    .accordion .accordion__heading span.h1 {
        font-size: 1.4em;
    }
}

.accordion .accordion__heading span.icon {
    position: absolute;
    top: 50%;
    right: 40px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 600px) {

    .accordion .accordion__heading span.icon {
        right: 20px;
    }
}

.accordion .accordion__heading span.icon svg {
    width: 16px;
    height: 16px;
    -webkit-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
            transform: scaleY(-1);
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.accordion .accordion__heading span.icon svg polyline {
    fill: #ffffff;
}

.accordion.open .accordion__heading span.icon svg {
    -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
            transform: scaleY(1);
}

.accordion .accordion__content {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    -o-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
}

.accordion .accordion__content .inner-content {
    margin-top: 20px;
    padding: 4em 2em;
    background-color: #e4f3fb;
    border-radius: 20px;
}

@media screen and (max-width: 800px) {

    .accordion .accordion__content .inner-content {
        padding: 1.5em;
    }
}

.demo-videos {
    background-image: url('../monster-phonics/images/stars-bg.png'), -webkit-gradient(linear, left bottom, left top, from(rgba(3, 201, 247, 1)), to(rgba(0, 86, 144, 1)));
    background-image: url('../monster-phonics/images/stars-bg.png'), -o-linear-gradient(bottom, rgba(3, 201, 247, 1) 0%, rgba(0, 86, 144, 1) 100%);
    background-image: url('../monster-phonics/images/stars-bg.png'), linear-gradient(0deg, rgba(3, 201, 247, 1) 0%, rgba(0, 86, 144, 1) 100%);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding: 4em 0;
}

.demo-videos .demo-videos__text {;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    color: #ffffff;
}

.demo-videos .demo-videos__text h2 {
    position: relative;
}

@media screen and (min-width: 1000px) {

    .demo-videos .demo-videos__text h2.has-arrow:before {
        display: block;
        content: '';
        position: absolute;
        right: -25px;
        bottom: -55px;
        background-image: url('../monster-phonics/images/arrow-white.svg');
        background-size: 100%;
        background-position: center;
        background-repeat: no-repeat;
        width: 30px;
        height: 75px;
        z-index: 1;
    }
}

.demo-videos .demo-videos-wrapper { 
    margin-top: 4em;
    background-color: #ffffff;
    padding: 1.5em;
    border-radius: 20px;
}

@media screen and (max-width: 800px) {

    .demo-videos .demo-videos-wrapper {
        margin-top: 2em;
    }
}

.demo-videos-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 40px;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
}

a.demo-video {
    display: block;
    text-decoration: none;
    text-align: center;
    width: 100%;
    max-width: calc(33.3333333% - 14px);
    color: #244a7d;
}

a.demo-video.has-shadow .inner-wrapper {
    background-color: #ffffff;
    padding: 1em;
    border-radius: 20px;
    -webkit-box-shadow: 1px 0 6px 1px rgba(0, 0, 0, 0.15);
            box-shadow: 1px 0 6px 1px rgba(0, 0, 0, 0.15);   
}

@media screen and (max-width: 1000px) {

    a.demo-video {
        max-width: calc(50% - 10px);
    }
}

@media screen and (max-width: 800px) {

    a.demo-video {
        max-width: unset;
    }
}

a.demo-video span.demo-video__wrapper {
    position: relative;
}

a.demo-video span.demo-video__wrapper img {
    border-radius: 20px;
}

a.demo-video span.demo-video__wrapper span.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.4);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a.demo-video:hover span.demo-video__wrapper span.play-btn {
    background-color: rgba(0, 0, 0, 1);
}

a.demo-video:hover span.pink-btn {
    background-color: #000000;
}

a.demo-video span.demo-video__wrapper span.play-btn svg {
    position: relative;
    left: 3px;
    width: 25px;
    height: 25px;
}

a.demo-video span.demo-video__wrapper span.play-btn svg path {
    fill: #ffffff;
}

a.demo-video h3 {
    margin-top: 0.5em;
    margin-bottom: 0;
}

a.demo-video p {
    margin-top: 0.5em;
    margin-bottom: 0;
}

a.demo-video span.pink-btn {
    margin-top: 1.5em;
}